var chartTypeMethod_form = {
    settings: {
        chartType_autocomplete_url: ''
    },
    init: function() {
        this.initAutocomplete();
    },
    initAutocomplete: function() {
        global.autocomplete.bind(this.settings.chartType_autocomplete_url, '#chartTypeMethod_chart_type_desc', '#chartTypeMethod_chart_type');
    }
};